
    <div class="review__info" v-for="order in review.order_review">
        <div class="review__name">
            <p>${order.order_type}</p>
        </div>
        <div class="review__buh">
            <a :href=`/order/detail/${order.id}`>Заказ №${ order.number_buh }</a> 
            <small v-if="order.date_start"> от ${(order.date_start || '').split('-').reverse().join('.')}</small>
        </div>
        <div class="review__fulllname">
            <img src="/static/img/assets/orders/order-human.svg" alt="">
            <a :href=`/user/user_detail/${order.client.id}/`>${order.client.full_name}</a>
        </div>
        <div class="review_order__filial" v-if="order.client.filials">
            <img src="/static/img/assets/orders/order-position.svg" alt="">
            <span>${order.client.filials[0]}</span>
        </div>
        <div class="review__raiting" :data-raiting="review.rating">
            <svg width="43" height="43" viewBox="0 0 43 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21.4 30.7625L10.3656 37.45L13.2914 24.9109L3.59448 16.468L16.3843 15.3813L21.4 3.59454L26.4156 15.3813L39.2054 16.468L29.5085 24.9109L32.4343 37.45L21.4 30.7625Z" fill="#999999"/>
            </svg>
            <svg width="43" height="43" viewBox="0 0 43 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21.4 30.7625L10.3656 37.45L13.2914 24.9109L3.59448 16.468L16.3843 15.3813L21.4 3.59454L26.4156 15.3813L39.2054 16.468L29.5085 24.9109L32.4343 37.45L21.4 30.7625Z" fill="#999999"/>
            </svg>
            <svg width="43" height="43" viewBox="0 0 43 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21.4 30.7625L10.3656 37.45L13.2914 24.9109L3.59448 16.468L16.3843 15.3813L21.4 3.59454L26.4156 15.3813L39.2054 16.468L29.5085 24.9109L32.4343 37.45L21.4 30.7625Z" fill="#999999"/>
            </svg>
            <svg width="43" height="43" viewBox="0 0 43 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21.4 30.7625L10.3656 37.45L13.2914 24.9109L3.59448 16.468L16.3843 15.3813L21.4 3.59454L26.4156 15.3813L39.2054 16.468L29.5085 24.9109L32.4343 37.45L21.4 30.7625Z" fill="#999999"/>
            </svg>
            <svg width="43" height="43" viewBox="0 0 43 43" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21.4 30.7625L10.3656 37.45L13.2914 24.9109L3.59448 16.468L16.3843 15.3813L21.4 3.59454L26.4156 15.3813L39.2054 16.468L29.5085 24.9109L32.4343 37.45L21.4 30.7625Z" fill="#999999"/>
            </svg>
        </div>
        <div class="review__order">
            <div class="review__order-info" v-for="report in order.reportpodbor_set"  v-if='report.status === "Готов к выдаче"'>
                <div v-if="report.auto">
                    <span>Авто: </span>
                    <b v-if="report.auto.mark_auto && report.auto.mark_auto.name">${report.auto.mark_auto.name} </b>
                    <b v-if="report.auto.model_auto && report.auto.model_auto.name">${report.auto.model_auto.name} </b>
                    <b v-if="report.auto.year_auto && report.auto.year_auto.year">${report.auto.year_auto.year}</b>
                </div>
                <div class="review__order-info" v-for="report in order.reportpodbor_set">
                    <div v-if='report.status === "Готов к выдаче"'>
                        <a :href=`/report/view/${report.id}`>Отчет</a>
                    </div>
                </div>
                <div class="review__order-info" v-if="report.cost_after != 0 && report.cost_after != null">
                    <span>Стоимость: </span>
                    <b>${report.cost_after} ₽</b>
                </div>
            </div>
            <div class="review__order-info" v-for="user in order.expert">
                <span>Эксперт: ${user.full_name}</span>
            </div>
        </div>

    </div>
    <div class="review__msg">
        <div class="review__msg-text">
            <p v-if="review.text">${review.text}</p>
        </div>
        <template v-for="order in review.order_review">
            <template v-for="imgContainer in order.reportpodbor_set">
                <template v-for="img in imgContainer.photos_google" v-if="img.photos_google">
                    <a :href="img.photos_google" class="review__msg-img" data-fancybox="images" v-if="imgContainer.status === 'Готов к выдаче'">
                        <img :src="img.photos_google" alt="">
                    </a>
                </template>
            </template>
        </template>
    </div>
